<?php

session_start();
define('DB_NAME', 'video-db-22');

/** MySQL database username */
define('DB_USER', 'video-db-22');

/** MySQL database password */
define('DB_PASSWORD', 'HG-N&IP_S9Jx');
 
/** MySQL hostname */
define('DB_HOST', 'localhost');



// Create connection
$conn = new mysqli(DB_HOST, DB_USER, DB_PASSWORD, DB_NAME);


// Check connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}

